# Generated by Django 4.0.3 on 2024-04-30 14:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0013_checklisttask_projectchecklist'),
    ]

    operations = [
        migrations.AddField(
            model_name='checklisttask',
            name='responsible',
            field=models.CharField(default='NONE', max_length=30),
        ),
    ]
